Remove redundant "if use oci8-instant-client" check.
[mjo-overlay.git] / dev-lang /
drwxr-xr-x   ..
drwxr-xr-x - php